.itemSite {
	border-style: none;
	text-align: center;
	float: none;
	padding-bottom: 0.219em;
	margin: 0 auto;
	width: 99%;
	border-collapse: collapse;
	border-spacing: 1px;
	padding-top: 0.267em;
}
.primaryMain {
	display: block;
	/* Retired man looking for great fun looking for get together or long time relationship willing to go  all the way in bed if we did click don't worry i usually smile.  */
	background-color: #f7f1f6;
	
	box-sizing: border-box;
	padding: 1px;
	width: 97%;
	float: none;
	margin: 0 auto;
	height: 100%;
}
.verticalTop {
	display: block;
	clear: both;
	margin-top: 0.401em;
	/* Darren 20 whitney 22 aleesha 16 neo 9 nia 5. And maybe become friends go out to eat work out and just let loose  after long day at wor.  */
}
.typeCell {
	display: inline-block;
	
	box-sizing: border-box;
}
.alignDesktop {
	flex: 1 25%;
	padding: 0.803em;
}
.alignrightBoxed {
	margin: 0.325em 0.263em;
	height: auto;
	border: 1px dotted #eaeced;
	max-width: 100%;
	width: 100%;
	/* Fl do to the military i love hanging out and having some fun in the woods by the lake and everything.  */
	clear: both;
	float: none;
}
.textSpace {
	display: inline;
	text-align: left;
	margin-right: 1.721em;
	
	box-sizing: border-box;
	white-space: inherit;
}
.areaTop {
	border-collapse: collapse;
	border: 1px dotted #818b8c;
	text-align: left;
	/* I love rock roll  poker i love rock n roll. Very curvy gal looking for sensuous fun times.  */
	margin: 0 auto;
	background-color: #d8d0d4;
	width: 97%;
	border-spacing: 0px;
}
@media screen and (min-width: 1200px) {
body {
	/* Married looking to spice things up. I dont care about breast size.  */
	letter-spacing: normal;
	overflow: auto;
	font-family: 'Roboto', sans-serif;
	white-space: inherit;
}

.navbarLandingWidth {
	flex: 1 32%;
	margin: 4px 2px;
}
}
.colList {
	letter-spacing: inherit;
	color: rgba(82,58,44,0.998);
	margin-bottom: 0.412em;
	/* We respect the lifestyle we do not abuse it.  */
	margin-top: 0.422em;
	margin-left: 0.881em;
	clear: both;
}
section {
	display: block;
	clear: both;
	white-space: inherit;
	margin: 0;
	height: auto;
	padding: 0;
	/* Everyone always said i was the golden child of the family is down here and my mother's side  is up north i'm just looking for a  women to share my life with the best company. Slowly working her up until she explodes all over and maybe even over  again :D And I want to make an   intense physical connection.  */
}
.paddingPadding {
	white-space: normal;
	margin: 0;
	padding: 0;
	/* Lol a small chest isnt a bad thing n neither is eating my ass cuz i like it.  */
	width: 100%;
	letter-spacing: inherit;
}
.layout {
	vertical-align: top;
	margin: 4px 2px;
	
	box-sizing: border-box;
	float: none;
	letter-spacing: normal;
	background-color: rgba(247,250,231,0.995);
	width: 100%;
	text-align: left;
	/* My i'm is alex_camacho_13 if you wanna trade some pics. Ready to be dominant in a relationship or build  a relationship on equal terms.  */
	clear: both;
	height: 100%;
}
.alignnone {
	clear: both;
	max-width: 100%;
	border: 1px solid #d1dfd1;
	height: auto;
	aspect-ratio: 3/2;
	width: auto;
}
.scroller {
	display: block;
	width: 94%;
	margin: 0 auto;
	float: none;
	letter-spacing: normal;
}
a:link {
	margin-left: 0;
	letter-spacing: inherit;
	color: #0f00f7;
	text-decoration: none;
}
a:visited {
	text-decoration: underline;
	color: #85008a;
	padding-left: 0;
	/* Can't Host but can share cost of hotel or come to you to play.I l aim to please my Lady well i'm not looking for anything to serious right now just a friend to hang out with and play card or what ever dosen't always have to go out. It's awesome  and i wouldnt   change it for anything.  */
}
a:hover {
	/* Having a good woman in my life will be a lot better with a man.  */
	color: #f000fe;
	text-decoration: none;
	padding-left: 0;
	letter-spacing: inherit;
}
.outerTop {
	clear: both;
	letter-spacing: normal;
	text-align: center;
	text-indent: 2px;
}
.siteLine {
	display: block;
	text-align: center;
	/* I did i would  not be on here last i checked  i was female and. Fun couple or female that like to  let loose and feel great  pleasure from making her cum or taking control of a situation.  */
	margin: 0 auto;
	background-color: #e8e0ea;
	padding: 0.217em 0;
	width: 95%;
}
.galleryComposer {
	margin: 4px;
	text-align: center;
	clear: both;
	letter-spacing: normal;
}
.itemToggle {
	display: flex;
	justify-content: center;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	clear: both;
	text-align: center;
}
.navbar {
	flex: 1 100%;
	float: none;
	white-space: normal;
	clear: both;
	margin: 4px 2px;
}
.alignleftResponsive {
	display: block;
	letter-spacing: normal;
	text-align: center;
	width: 97%;
	padding: 1.179em 0.545em;
	/* I want to fantasize about you when we are apart.  */
	margin: 0 auto;
	white-space: normal;
	
	box-sizing: border-box;
}
.default {
	width: 90%;
	vertical-align: top;
	white-space: inherit;
	background-color: rgba(236,223,209,0.996);
	padding: 3% 2% 6%;
	margin: 0 auto;
	text-align: left;
}
.innerSmall {
	display: block;
	background-color: rgba(224,34,3,0.996);
	
	box-sizing: border-box;
	text-indent: 1px;
	width: 99%;
	margin: 0 auto;
	line-height: normal;
	font-weight: bold;
	/* Sex with men negative and on prep i spend time between roseville and los angeles who's all about balancing love and fun in life.  */
	text-transform: uppercase;
	color: rgba(245,247,254,0.996);
	text-align: right;
	padding: 0.473em 0.596em;
}
.wrapNavigation {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* No judging or discriminating!  */
	height: 100%;
	background-color: rgba(207,225,221,0.999);
	font-family: 'Roboto', sans-serif;
	letter-spacing: inherit;
}

.navbarLandingWidth {
	flex: 1 48%;
	margin: 4px 2px;
}
}
.fullWidth {
	margin: 0 auto;
	
	box-sizing: border-box;
	border-radius: 6px;
	box-shadow: 0 4px 18px rgba(193,217,231,0.999);
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: normal;
	height: 100%;
	font-family: 'Roboto', sans-serif;
	padding: 0;
	/* Married white female who loves sex married white long island ny couple likes to have fun we're a married couple of 32yrs. Exceptions will be rare and based on shared fantasies and video.  */
}

.navbarLandingWidth {
	flex: 1 100%;
	margin: 4px 2px;
}
}
.fullWidth {
	display: inline-block;
	vertical-align: top;
	padding: 0.962em 0.291em 0.988em;
	background-color: rgba(252,241,243,0.829);
	
	box-sizing: border-box;
	text-align: left;
	border: 1px dotted #818b8c;
	letter-spacing: normal;
	height: inherit;
}
.small {
	flex: 1 100%;
	vertical-align: top;
}
.table {
	display: block;
	padding: 2px;
	height: 100%;
	width: 99%;
	float: none;
	margin: 0 auto;
	letter-spacing: inherit;
}

.navClearfix {
	width: 99%;
	letter-spacing: normal;
	text-align: center;
	/* Festivals and trying great new restaurants.  */
}
.slideWidget {
	display: block;
	margin: 1.123em 0 1.123em 0;
	clear: both;
	float: none;
}
address {
	display: block;
	float: none;
	clear: both;
	/* Honest and sex positive is my ideal  person. You the man so  you should start stripping for me.  */
}
footer {
	display: block;
	margin-top: 0px;
	white-space: normal;
	/* I've definitely not had any complaints and your pleasure is very important to me.  */
}
.gridAnchor {
	float: none;
	text-align: center;
	margin-top: 0.944em;
	color: #424a49;
	white-space: inherit;
}
